body{font-family: "Nunito Sans", sans-serif;margin:0;}

#ofpsint{width:400px; height:auto;float:left;padding:25px 40px;background: rgb(120,120,120); /* for IE */background: rgba(120,120,120,0.9);margin-top:200px;border-radius:5px;box-shadow:0 0 40px #CCCCCC;}
#ofpsint h1{font-family: 'Poppins', sans-serif;font-size:35px;font-weight:600;margin:0; line-height:1em;color:#FFF;}
#ofpsint p{font-size:18px;color:#FFF;}

#printh{width:100%;height:650px;float:left;background:url(/custom/imgs/why/background.jpg) no-repeat center center;}
#printc{width:1150px;height:auto;margin:0 auto;}
#printd{width:1150px;height:auto;float:left; padding:160px 0;}
#printdtmb{width:350px;height:auto;float:left; margin-right:100px; padding:5px;background-color:#FFFFFF;box-shadow:0 0 5px #999999;}
#printdtmb img{ max-width:100%; height:auto; float:left;}

#gklisth{width:100%;height:auto;float:left;padding:100px 0;}
#gklistc{width:1150px;height:auto;margin:0 auto;}
#gkreone,#gkretwo,#gkretre,#gkrefur,#gkrefve,#gkresix,#gkresvn,#gkreegt,#gkrenne{width:350px;height:auto;float:left;}
#gkretwo,#gkrefve,#gkreegt{margin:0 50px;}
#gkreone,#gkretwo,#gkretre,#gkrefur,#gkrefve,#gkresix{ margin-bottom:40px;}
.gklnimg{width:100%;height:auto;float:left;}
.gklnimg img{max-width:100%;height:auto;float:left;border:1px solid #F0F0F0;padding:5px;box-sizing:border-box;box-shadow:0 0 10px #F0F0F0;}
.gklnttl,.gklndes{width:100%;height:auto;float:left;}
.gklnttl h6{font-family: 'Nunito Sans', sans-serif; width:200px; font-size:20px;line-height:1em; background-color:#09C; padding:13px 0 13px 30px; float:left; margin:-80px 0 20px 2px; background-color:#FFFFFF;}